Subject: New Reply Received - Returns
From: Splash <[email-masked]>
To: [email-masked]
Date: Fri, 12 Mar 2021 19:38:06 +0000

Hi Mohammad Humayun,  The customer has responded to the ticket.  Returns  Ticket comment <div class="ydpb5865a8cyahoo-style-wrap" style="font-family: times new roman, new york, times, serif; font-size: 16px">
<div style="">
<div dir="ltr" style="font-family: times new roman, new york, times, serif; font-size: 16px">Hi Team,</div>
<div dir="ltr" style="font-family: times new roman, new york, times, serif; font-size: 16px"><br></div>
<div dir="ltr" style="font-family: times new roman, new york, times, serif; font-size: 16px">Good Evening!</div>
<div dir="ltr" style="font-family: times new roman, new york, times, serif; font-size: 16px">Hope it is clear to you that, the wrong item delivered is not my fault and its negligence from Splash Team.</div>
<div dir="ltr" style="font-family: times new roman, new york, times, serif; font-size: 16px">For no fault of mine, I don't want to end up in another purchase and the hassle of all refund and reorder.</div>
<div dir="ltr" style="font-family: times new roman, new york, times, serif; font-size: 16px"><br></div>
<div dir="ltr" style="font-family: times new roman, new york, times, serif; font-size: 16px">Since the fault is from your side, rather than punishing the customer with all that - return, refund &amp; reorder procedure please make arrangements to exchange the item. Please send across the correct item. Upon that right item getting delivered at my end, immediately shall return the wrong one, probably with the same courier delivery agent. Request you to make arrangements for collection and correct item delivery simultaenously with the same agent.</div>
<div dir="ltr" style="font-family: times new roman, new york, times, serif; font-size: 16px"><br></div>
<div dir="ltr" style="font-family: times new roman, new york, times, serif; font-size: 16px">Hope things are clear.</div>
<div dir="ltr" style="font-family: times new roman, new york, times, serif; font-size: 16px"><br></div>
<div dir="ltr" style="font-family: times new roman, new york, times, serif; font-size: 16px"><b style="background-color: rgb(253, 248, 105)">Please do not process the return order if the above is not acceptable.</b></div>
<div style="font-family: times new roman, new york, times, serif; font-size: 16px"><br></div>
<div class="ydpb5865a8csignature" dir="ltr" style="font-family: times new roman, new york, times, serif; font-size: 16px">Its totally disappointing fact that, for no reason/fault of customer, they have to undergo these hassles and total waste of time.</div>
<div class="ydpb5865a8csignature" dir="ltr" style="">It's Splash responsibility to make arrangements for the wrong delivery rather than customer being forced to reorder again !!!!!!<br><br>I'm discontent with the service too,  I had raised a complaint (Complaint No: 2215588)  and requested Customer Service Team Lead/Manager to give a call back to sort this out &amp; till date no one has called .!!. Sorry to mention, but poor Customer Service experience it is. It's nearly a week I'm behind this order now.<br><br><br><br><span style="font-family: verdana, helvetica, sans-serif; font-size: small; font-weight: bold">Thanks and Regards,</span><div style="font-family: times new roman, new york, times, serif; font-size: 16px"><span style="font-family:verdana, helvetica, sans-serif;font-weight:bold;font-size:small">Sandhya Aravind</span></div>
<div style=""><br></div>
</div>
</div>
<div style="font-family: times new roman, new york, times, serif; font-size: 16px"><br></div>
        
        </div>
<div id="ydp6d79acdbyahoo_quoted_6285812628" class="ydp6d79acdbyahoo_quoted">
            <div style="font-family:'Helvetica Neue', Helvetica, Arial, sans-serif;font-size:13px;color:#26282a">
                
                <div>
                    </div>
</div>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Friday, March 12, 2021, 06:27:12 PM GMT+4, Splash &lt;[email-masked]&gt; wrote:
                
                </div>
<div><br></div>
                <div><br></div>
                <div><div id="ydp6d79acdbyiv0158679978"><div><div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif;font-size:14px">
	<div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif;font-size:14px"><div dir="ltr"><div dir="ltr">Hi Sandhya,<br><br>Thanks for getting in touch with us.<br><br>We are truly sorry for the inconvenience caused to you.<br><br>Please be informed that a return is already raised for the item you have the issue. Our courier will contact you for the collection of the item within 3-5 business days.<br><br>Your refund for AED 50.66 will be refunded back in your bank account and AED 9.34 will be refunded back in my credit account.<br><br>We really appreciate your understanding and cooperation. Feel free to reach us out for any further assistance.<br><br>Your friends,<br>The Support Team.<br>
</div></div></div>

	

</div></div></div></div>
            
        </blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2207793